### Function

# Vips enum_nick

#### Declaration [src]

    const char*
    vips_enum_nick (
      GType enm,
      int value
    )

#### Description

No description available.

#### Parameters

`enm`

  Type: `GType`

  No description available.

`value`

  Type: `int`

  No description available.

#### Return value

Type: `const char*`

No description available.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.